<?xml version="1.0" encoding="utf-8"?>
<config>
  <settings>
    <preloader image="images/IMG_0001.jpg" />
    <userInterface showZoomButtons="false" showToolTips="true" showHotspotsButton="true" showFullScreenButton="false" showTogglePlayButton="true" showArrows="true" toolbarAlign="center" toolbarBackColor="transparent" toolbarHoverColor="#808285" toolbarForeColor="#A7A9AE" toolbarBackAlpha="0" toolbarAlpha="1" showProgressNumbers="true" showFullScreenToolbar="false" fullScreenBackColor="#FFFFFF" toolbarPosition="0" customCursorClass="default_cursor" viewerHint="" />
    <control dragSpeed="0.13" doubleClickZooms="true" disableMouseControl="false" showHighresOnFullScreen="true" mouseHoverDrag="false" hideHotspotsOnLoad="false" hideHotspotsOnZoom="true" rowSensitivity="15" dragSensitivity="10" inBrowserFullScreen="false" doubleClickFullscreen="false" zoomSteps="1" zoomSpeed="300" singleClickZooms="false" pauseOnPreload="false" resumePreloadOnHover="false" />
    <rotation firstImage="0" rotate="once" rotatePeriod="5" bounce="false" rotateDirection="-1" forceDirection="false" inertiaRelToDragSpeed="true" inertiaTimeToStop="700" inertiaMaxInterval="120" useInertia="true" flipHorizontalInput="false" flipVerticalInput="false" bounceRows="true" rowsOnSingleIndex="false" flipAxis="false" />
  </settings>
  <hotspots />
  <images rows="1">
    <image src="images/IMG_0001.jpg" />
    <image src="images/IMG_0002.jpg" />
    <image src="images/IMG_0003.jpg" />
    <image src="images/IMG_0004.jpg" />
    <image src="images/IMG_0005.jpg" />
    <image src="images/IMG_0006.jpg" />
    <image src="images/IMG_0007.jpg" />
    <image src="images/IMG_0008.jpg" />
    <image src="images/IMG_0009.jpg" />
    <image src="images/IMG_0010.jpg" />
    <image src="images/IMG_0011.jpg" />
    <image src="images/IMG_0012.jpg" />
    <image src="images/IMG_0013.jpg" />
    <image src="images/IMG_0014.jpg" />
    <image src="images/IMG_0015.jpg" />
    <image src="images/IMG_0016.jpg" />
    <image src="images/IMG_0017.jpg" />
    <image src="images/IMG_0018.jpg" />
    <image src="images/IMG_0019.jpg" />
    <image src="images/IMG_0020.jpg" />
    <image src="images/IMG_0021.jpg" />
    <image src="images/IMG_0022.jpg" />
    <image src="images/IMG_0023.jpg" />
    <image src="images/IMG_0024.jpg" />
    <image src="images/IMG_0025.jpg" />
    <image src="images/IMG_0026.jpg" />
    <image src="images/IMG_0027.jpg" />
    <image src="images/IMG_0028.jpg" />
    <image src="images/IMG_0029.jpg" />
    <image src="images/IMG_0030.jpg" />
    <image src="images/IMG_0031.jpg" />
    <image src="images/IMG_0032.jpg" />
    <image src="images/IMG_0033.jpg" />
    <image src="images/IMG_0034.jpg" />
    <image src="images/IMG_0035.jpg" />
    <image src="images/IMG_0036.jpg" />
    <image src="images/IMG_0037.jpg" />
  </images>
</config>